webbarg

2 خط خطا موقع بروز رسانی

2 پست در این موضوع قرار دارد

سلام .

موقعی که یکی از سایت هم را بروز رسانی می کنم یا افزونه جدید نصب می کنم این خطا را برام ارسال می کنم :

Warning: fileperms() has been disabled for security reasons in /public_html/wp-admin/includes/file.php on line 910

Warning: fileperms() has been disabled for security reasons in /public_html/wp-admin/includes/file.php on line 912

ماله چی هست و باید چی کارش کنم ؟؟

0

به اشتراک گذاری این پست


لینک به پست

متن خطا رو برای هاستتون ارسال کنید.

2

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری